Skip to content

registry.hub.docker.com/cypress/included:12.0.2 (debian 11.4)

Trivy Image Scan

  • Image: registry.hub.docker.com/cypress/included:12.0.2 (debian 11.4)
  • Scan date: 2024-07-25

registry.hub.docker.com/cypress/included:12.0.2 (debian 11.4) (debian)

Package Vulnerability ID Severity Installed Version Fixed Version Links
apt CVE-2011-3374 LOW 2.2.4 no fix available
bash CVE-2022-3715 HIGH 5.1-2+deb11u1 no fix available
bash TEMP-0841856-B18BAF LOW 5.1-2+deb11u1 no fix available
bsdutils CVE-2024-28085 HIGH 1:2.36.1-8+deb11u1 2.36.1-8+deb11u2
bsdutils CVE-2022-0563 LOW 1:2.36.1-8+deb11u1 no fix available
coreutils CVE-2016-2781 LOW 8.32-4+b1 no fix available
coreutils CVE-2017-18018 LOW 8.32-4+b1 no fix available
cpp-10 CVE-2023-4039 MEDIUM 10.2.1-6 no fix available
curl CVE-2022-32221 CRITICAL 7.74.0-1.3+deb11u3 7.74.0-1.3+deb11u5
curl CVE-2023-23914 CRITICAL 7.74.0-1.3+deb11u3 no fix available
curl CVE-2023-38545 CRITICAL 7.74.0-1.3+deb11u3 7.74.0-1.3+deb11u10
curl CVE-2022-42916 HIGH 7.74.0-1.3+deb11u3 no fix available
curl CVE-2022-43551 HIGH 7.74.0-1.3+deb11u3 no fix available
curl CVE-2023-27533 HIGH 7.74.0-1.3+deb11u3 7.74.0-1.3+deb11u8
curl CVE-2023-27534 HIGH 7.74.0-1.3+deb11u3 7.74.0-1.3+deb11u8
curl CVE-2024-2398 HIGH 7.74.0-1.3+deb11u3 7.74.0-1.3+deb11u12
curl CVE-2022-43552 MEDIUM 7.74.0-1.3+deb11u3 7.74.0-1.3+deb11u5
curl CVE-2023-23915 MEDIUM 7.74.0-1.3+deb11u3 no fix available
curl CVE-2023-23916 MEDIUM 7.74.0-1.3+deb11u3 7.74.0-1.3+deb11u7
curl CVE-2023-27535 MEDIUM 7.74.0-1.3+deb11u3 7.74.0-1.3+deb11u8
curl CVE-2023-27536 MEDIUM 7.74.0-1.3+deb11u3 7.74.0-1.3+deb11u8
curl CVE-2023-27538 MEDIUM 7.74.0-1.3+deb11u3 7.74.0-1.3+deb11u8
curl CVE-2023-28321 MEDIUM 7.74.0-1.3+deb11u3 7.74.0-1.3+deb11u9
curl CVE-2023-46218 MEDIUM 7.74.0-1.3+deb11u3 7.74.0-1.3+deb11u11
curl CVE-2023-46219 MEDIUM 7.74.0-1.3+deb11u3 no fix available
curl CVE-2021-22922 LOW 7.74.0-1.3+deb11u3 no fix available
curl CVE-2021-22923 LOW 7.74.0-1.3+deb11u3 no fix available
curl CVE-2023-28320 LOW 7.74.0-1.3+deb11u3 no fix available
curl CVE-2023-28322 LOW 7.74.0-1.3+deb11u3 7.74.0-1.3+deb11u9
curl CVE-2023-38546 LOW 7.74.0-1.3+deb11u3 7.74.0-1.3+deb11u10
curl CVE-2024-2379 LOW 7.74.0-1.3+deb11u3 no fix available
dbus CVE-2022-42010 MEDIUM 1.12.20-2 1.12.24-0+deb11u1
dbus CVE-2022-42011 MEDIUM 1.12.20-2 1.12.24-0+deb11u1
dbus CVE-2022-42012 MEDIUM 1.12.20-2 1.12.24-0+deb11u1
dbus CVE-2023-34969 MEDIUM 1.12.20-2 1.12.28-0+deb11u1
dbus-user-session CVE-2022-42010 MEDIUM 1.12.20-2 1.12.24-0+deb11u1
dbus-user-session CVE-2022-42011 MEDIUM 1.12.20-2 1.12.24-0+deb11u1
dbus-user-session CVE-2022-42012 MEDIUM 1.12.20-2 1.12.24-0+deb11u1
dbus-user-session CVE-2023-34969 MEDIUM 1.12.20-2 1.12.28-0+deb11u1
dirmngr CVE-2022-3219 LOW 2.2.27-2+deb11u2 no fix available
e2fsprogs CVE-2022-1304 HIGH 1.46.2-2 no fix available
gcc-10-base CVE-2023-4039 MEDIUM 10.2.1-6 no fix available
gcc-9-base CVE-2023-4039 MEDIUM 9.3.0-22 no fix available
gir1.2-gdkpixbuf-2.0 CVE-2022-48622 HIGH 2.42.2+dfsg-1+deb11u1 2.42.2+dfsg-1+deb11u2
git CVE-2022-23521 CRITICAL 1:2.30.2-1 1:2.30.2-1+deb11u1
git CVE-2022-41903 CRITICAL 1:2.30.2-1 1:2.30.2-1+deb11u1
git CVE-2024-32002 CRITICAL 1:2.30.2-1 no fix available
git CVE-2022-24765 HIGH 1:2.30.2-1 1:2.30.2-1+deb11u1
git CVE-2022-29187 HIGH 1:2.30.2-1 1:2.30.2-1+deb11u1
git CVE-2022-39260 HIGH 1:2.30.2-1 1:2.30.2-1+deb11u1
3010 other vulnerabilities found...
No Misconfigurations found

Node.js (node-pkg)

Package Vulnerability ID Severity Installed Version Fixed Version Links
@babel/traverse CVE-2023-45133 CRITICAL 7.15.4 7.23.2, 8.0.0-alpha.4
@babel/traverse CVE-2023-45133 CRITICAL 7.15.4 7.23.2, 8.0.0-alpha.4
@babel/traverse CVE-2023-45133 CRITICAL 7.17.9 7.23.2, 8.0.0-alpha.4
@cypress/request CVE-2023-28155 MEDIUM 2.88.10 3.0.0
@cypress/request CVE-2023-28155 MEDIUM 2.88.10 3.0.0
ansi-regex CVE-2021-3807 HIGH 3.0.0 6.0.1, 5.0.1, 4.1.1, 3.0.1
ansi-regex CVE-2021-3807 HIGH 3.0.0 6.0.1, 5.0.1, 4.1.1, 3.0.1
async CVE-2021-43138 HIGH 2.5.0 3.2.2, 2.6.4
async CVE-2021-43138 HIGH 2.6.3 3.2.2, 2.6.4
async CVE-2021-43138 HIGH 3.2.0 3.2.2, 2.6.4
braces CVE-2024-4068 HIGH 2.3.2 3.0.3
braces CVE-2024-4068 HIGH 2.3.2 3.0.3
braces CVE-2024-4068 HIGH 2.3.2 3.0.3
braces CVE-2024-4068 HIGH 3.0.2 3.0.3
browserify-sign CVE-2023-46234 HIGH 4.2.1 4.2.2
debug CVE-2017-16137 LOW 3.2.6 2.6.9, 3.1.0, 3.2.7, 4.3.1
debug CVE-2017-16137 LOW 4.1.1 2.6.9, 3.1.0, 3.2.7, 4.3.1
debug CVE-2017-16137 LOW 4.1.1 2.6.9, 3.1.0, 3.2.7, 4.3.1
decode-uri-component CVE-2022-38900 HIGH 0.2.0 0.2.1
engine.io CVE-2022-21676 HIGH 5.0.0 4.1.2, 5.2.1, 6.1.1
engine.io CVE-2022-21676 HIGH 5.0.0 4.1.2, 5.2.1, 6.1.1
engine.io CVE-2022-41940 MEDIUM 5.0.0 3.6.1, 6.2.1
engine.io CVE-2022-41940 MEDIUM 5.0.0 3.6.1, 6.2.1
engine.io CVE-2022-41940 MEDIUM 5.2.1 3.6.1, 6.2.1
engine.io CVE-2022-41940 MEDIUM 5.2.1 3.6.1, 6.2.1
engine.io CVE-2023-31125 MEDIUM 5.2.1 6.4.2
engine.io CVE-2023-31125 MEDIUM 5.2.1 6.4.2
express CVE-2024-29041 MEDIUM 4.17.1 4.19.2, 5.0.0-beta.3
express CVE-2024-29041 MEDIUM 4.17.3 4.19.2, 5.0.0-beta.3
flat CVE-2020-36632 CRITICAL 4.1.1 5.0.1
follow-redirects CVE-2022-0536 MEDIUM 1.14.7 1.14.8
follow-redirects CVE-2023-26159 MEDIUM 1.14.7 1.15.4
follow-redirects CVE-2024-28849 MEDIUM 1.14.7 1.15.6
get-func-name CVE-2023-43646 HIGH 2.0.0 2.0.1
got CVE-2022-33987 MEDIUM 8.3.2 12.1.0, 11.8.5
hosted-git-info CVE-2021-23362 MEDIUM 2.8.8 2.8.9, 3.0.8
http-cache-semantics CVE-2022-25881 HIGH 3.8.1 4.1.1
http-cache-semantics CVE-2022-25881 HIGH 4.1.0 4.1.1
http-proxy GHSA-6x33-pw7p-hmpq HIGH 1.18.0 1.18.1
ip CVE-2024-29415 HIGH 1.1.8 no fix available
ip CVE-2023-42282 LOW 1.1.8 2.0.1, 1.1.9
jpeg-js CVE-2022-25851 HIGH 0.4.3 0.4.4
json5 CVE-2022-46175 HIGH 1.0.1 2.2.2, 1.0.2
json5 CVE-2022-46175 HIGH 2.2.1 2.2.2, 1.0.2
json5 CVE-2022-46175 HIGH 2.2.1 2.2.2, 1.0.2
json5 CVE-2022-46175 HIGH 2.2.1 2.2.2, 1.0.2
loader-utils CVE-2022-37601 CRITICAL 1.4.0 2.0.3, 1.4.1
loader-utils CVE-2022-37599 HIGH 1.4.0 1.4.2, 2.0.4, 3.2.1
loader-utils CVE-2022-37603 HIGH 1.4.0 1.4.2, 2.0.4, 3.2.1
loader-utils CVE-2022-37601 CRITICAL 2.0.0 2.0.3, 1.4.1
54 other vulnerabilities found...
No Misconfigurations found